3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php system(pwd); ?>
based on 56ccI
Output for 7.2.0
Warning: Use of undefined constant pwd - assumed 'pwd' (this will throw an Error in a future version of PHP) in /in/SL15u on line 3
Output for 5.5.0 - 7.1.10
Notice: Use of undefined constant pwd - assumed 'pwd' in /in/SL15u on line 3